*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5%;
}

body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
}

.navbar{
    background-color: #9370d8;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 5rem;
}

.nav-logo{
    text-align: left;
    font-size: 25px;
}

.nav-menu{
    list-style: none;
    margin: 0;
    text-align: right;
}

.nav-menu li{
    display: inline;
    margin-right: 2rem;
}

.container{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: stretch;
}

.nav-left{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: #ffb6c1;
    height: 60rem;
    width: 20rem;
    /* border: 0.3rem solid black; */
}

.nav-left-article{
    background-color: #90ee90;
    position: relative;
    width: 13rem;
    height: 13rem;
    margin: 0 auto;
    /* margin-bottom: 1rem; */  /*Realizar estas modificaciones hara que no se respeten*/
    /* top: 1rem; */            /*las condiciones puestas en el contenedor padre (flex)*/
}

.nav-main{
    background-color: #87cefa;
    height: 60rem;
    flex-grow: 1; /*Se ocupa el resto del espacio*/
    /* width: 80%; */           /*En caso de requerir mas lineas de contenido*/
    /* margin: 0 auto; */       /*se activan para que se acomode horizontalmente*/
}

.nav-main h1{
    margin: 1rem;
    text-align: center;
}

.nav-main ul{
    margin-left: 2rem; /*Dar un margen de izquierda a derecha para que la lista no ocupe parte del nav-left*/
}

footer{
    background-color: #f0e68c;
}

.footer-menu{
    text-align: center;
    list-style: none;
    margin: auto;
}

.footer-menu li{
    display: inline;
    margin-right: 2rem;
}

.footer-menu li img{
    width: 5rem;
    height: 5rem;
    opacity: 0.6;
    margin-top: 1rem;
}